.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.067814,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.200008px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.888000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.800000px;}
.ws2{word-spacing:3.200008px;}
._1{margin-left:-17.710000px;}
._4{margin-left:-4.647600px;}
._0{margin-left:-2.077600px;}
._3{margin-left:-1.016400px;}
._5{width:4.000010px;}
._6{width:17.548000px;}
._2{width:26.088000px;}
._7{width:95.448000px;}
._9{width:105.842000px;}
._a{width:412.157200px;}
._8{width:585.701200px;}
.fc5{color:rgb(133,143,208);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(35,80,169);}
.fc2{color:rgb(237,28,36);}
.fc3{color:rgb(246,131,108);}
.fs6{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs8{font-size:80.000202px;}
.fs1{font-size:112.000000px;}
.y1{bottom:24.771647px;}
.y0{bottom:54.673203px;}
.y13{bottom:56.235294px;}
.y12{bottom:79.151176px;}
.y11{bottom:96.021765px;}
.y10{bottom:118.937647px;}
.ye{bottom:135.808235px;}
.yf{bottom:140.489824px;}
.y18{bottom:203.761403px;}
.yd{bottom:210.882353px;}
.y17{bottom:222.129412px;}
.yc{bottom:231.033333px;}
.y26{bottom:246.449614px;}
.yb{bottom:251.184314px;}
.y25{bottom:259.889693px;}
.ya{bottom:264.305882px;}
.y24{bottom:273.329929px;}
.y9{bottom:284.456863px;}
.y8{bottom:297.578431px;}
.y7{bottom:317.729412px;}
.y6{bottom:330.850980px;}
.y1a{bottom:338.096117px;}
.y19{bottom:353.092195px;}
.y5{bottom:358.031373px;}
.y4{bottom:380.525490px;}
.y23{bottom:777.621647px;}
.y20{bottom:782.184829px;}
.y22{bottom:792.617882px;}
.y1f{bottom:797.181063px;}
.y16{bottom:801.642241px;}
.y21{bottom:807.613960px;}
.y1e{bottom:812.177142px;}
.y15{bottom:814.763809px;}
.y14{bottom:827.885378px;}
.y1d{bottom:883.682818px;}
.y1c{bottom:902.427916px;}
.y1b{bottom:991.871713px;}
.y3{bottom:1082.529412px;}
.y2{bottom:1108.772549px;}
.h8{height:16.496568px;}
.he{height:17.424000px;}
.hd{height:17.472000px;}
.h2{height:18.864000px;}
.h9{height:19.992000px;}
.h6{height:22.008000px;}
.ha{height:23.296000px;}
.h7{height:28.296000px;}
.hc{height:34.848000px;}
.h5{height:35.136000px;}
.h4{height:40.656000px;}
.hb{height:58.080147px;}
.h3{height:79.968000px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:84.352941px;}
.x3{left:88.229271px;}
.x4{left:98.411765px;}
.xa{left:117.940095px;}
.xb{left:127.923266px;}
.x5{left:222.144095px;}
.x6{left:245.579842px;}
.x7{left:252.136721px;}
.x11{left:285.265558px;}
.x12{left:289.482892px;}
.x13{left:303.610448px;}
.x8{left:324.777725px;}
.x9{left:331.334604px;}
.xc{left:506.117647px;}
.x15{left:509.687026px;}
.x16{left:513.127533px;}
.xd{left:525.800000px;}
.x14{left:738.681830px;}
.xe{left:763.819631px;}
.xf{left:767.054879px;}
.x10{left:773.493664px;}
.x1{left:820.932665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.731388pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.757958pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.389958pt;}
.ws2{word-spacing:2.731388pt;}
._1{margin-left:-15.116485pt;}
._4{margin-left:-3.966989pt;}
._0{margin-left:-1.773349pt;}
._3{margin-left:-0.867555pt;}
._5{width:3.414235pt;}
._6{width:14.978209pt;}
._2{width:22.267582pt;}
._7{width:81.470259pt;}
._9{width:90.342126pt;}
._a{width:351.799451pt;}
._8{width:499.929058pt;}
.fs6{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs8{font-size:68.284692pt;}
.fs1{font-size:95.598326pt;}
.y1{bottom:21.144000pt;}
.y0{bottom:46.666667pt;}
.y13{bottom:48.000000pt;}
.y12{bottom:67.560000pt;}
.y11{bottom:81.960000pt;}
.y10{bottom:101.520000pt;}
.ye{bottom:115.920000pt;}
.yf{bottom:119.916000pt;}
.y18{bottom:173.921867pt;}
.yd{bottom:180.000000pt;}
.y17{bottom:189.600000pt;}
.yc{bottom:197.200000pt;}
.y26{bottom:210.358667pt;}
.yb{bottom:214.400000pt;}
.y25{bottom:221.830533pt;}
.ya{bottom:225.600000pt;}
.y24{bottom:233.302533pt;}
.y9{bottom:242.800000pt;}
.y8{bottom:254.000000pt;}
.y7{bottom:271.200000pt;}
.y6{bottom:282.400000pt;}
.y1a{bottom:288.584133pt;}
.y19{bottom:301.384133pt;}
.y5{bottom:305.600000pt;}
.y4{bottom:324.800000pt;}
.y23{bottom:663.744000pt;}
.y20{bottom:667.638933pt;}
.y22{bottom:676.544133pt;}
.y1f{bottom:680.439067pt;}
.y16{bottom:684.246933pt;}
.y21{bottom:689.344133pt;}
.y1e{bottom:693.239067pt;}
.y15{bottom:695.446933pt;}
.y14{bottom:706.646933pt;}
.y1d{bottom:754.273200pt;}
.y1c{bottom:770.273200pt;}
.y1b{bottom:846.618533pt;}
.y3{bottom:924.000000pt;}
.y2{bottom:946.400000pt;}
.h8{height:14.080753pt;}
.he{height:14.872368pt;}
.hd{height:14.913339pt;}
.h2{height:16.101490pt;}
.h9{height:17.064301pt;}
.h6{height:18.785071pt;}
.ha{height:19.884452pt;}
.h7{height:24.152234pt;}
.hc{height:29.744736pt;}
.h5{height:29.990561pt;}
.h4{height:34.702192pt;}
.hb{height:49.574686pt;}
.h3{height:68.257205pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:72.000000pt;}
.x3{left:75.308667pt;}
.x4{left:84.000000pt;}
.xa{left:100.668533pt;}
.xb{left:109.189733pt;}
.x5{left:189.612533pt;}
.x6{left:209.616267pt;}
.x7{left:215.212933pt;}
.x11{left:243.490267pt;}
.x12{left:247.090000pt;}
.x13{left:259.148667pt;}
.x8{left:277.216133pt;}
.x9{left:282.812800pt;}
.xc{left:432.000000pt;}
.x15{left:435.046667pt;}
.x16{left:437.983333pt;}
.xd{left:448.800000pt;}
.x14{left:630.506667pt;}
.xe{left:651.963200pt;}
.xf{left:654.724667pt;}
.x10{left:660.220533pt;}
.x1{left:700.712400pt;}
}
